{
	"name": "website",
	"private": true,
	"version": "7.0.0",
	"type": "module",
	"scripts": {
		"dev": "vite dev --host",
		"build": "vite build",
		"start": "vite build && node server/server.js"
	},
	"devDependencies": {
		"@sveltejs/adapter-node": "^5.4.0",
		"@sveltejs/kit": "^2.49.0",
		"@sveltejs/vite-plugin-svelte": "^6.2.1",
		"@tailwindcss/forms": "^0.5.10",
		"@tailwindcss/typography": "^0.5.19",
		"@tailwindcss/vite": "^4.1.17",
		"svelte": "^5.45.2",
		"svelte-check": "^4.3.4",
		"tailwindcss": "^4.1.17",
		"typescript": "^5.9.3",
		"vite": "^7.2.4"
	},
	"dependencies": {
		"@iconify/svelte": "^5.1.0",
		"@threlte/core": "^8.3.0",
		"@types/three": "^0.181.0",
		"cors": "^2.8.5",
		"dotenv": "^17.2.3",
		"express": "^5.1.0",
		"three": "^0.181.2"
	}
}
